L'applicazione mobile di Blizzard Battle.net richiede minimo Android® 5.0 oppure iOS® 9.0.